Cimpress.Nancy.Security 1.1.14-alpha

An additional library to handle security for Cimpress.Nancy

This is a prerelease version of Cimpress.Nancy.Security.
Install-Package Cimpress.Nancy.Security -Version 1.1.14-alpha
dotnet add package Cimpress.Nancy.Security --version 1.1.14-alpha
<PackageReference Include="Cimpress.Nancy.Security" Version="1.1.14-alpha" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cimpress.Nancy.Security --version 1.1.14-alpha
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.14-alpha 312 5/1/2019
1.1.12-alpha 93 4/5/2019
1.1.9-alpha 303 11/28/2018
1.1.5-alpha 108 11/28/2018
1.0.37-alpha 202 10/17/2018
1.0.36-alpha 164 7/20/2018
1.0.35-alpha 218 7/19/2018
1.0.34-alpha 912 4/11/2018
1.0.33-alpha 588 3/12/2018
1.0.32-alpha 323 2/16/2018
1.0.31-alpha 255 2/9/2018
1.0.30-alpha 1,399 8/8/2017
1.0.29-alpha 284 7/25/2017
1.0.28-alpha 234 7/15/2017
1.0.27-alpha 683 6/29/2017
1.0.26-alpha 580 5/31/2017
1.0.24-alpha 702 3/29/2017
1.0.23-alpha 466 3/7/2017
1.0.22-alpha 285 2/27/2017
1.0.19-alpha 260 2/21/2017
1.0.17-alpha 226 2/17/2017